<?xml version="1.0" encoding="utf-16"?>
<AppList>
  <App File="360Safe.exe" Flag="1" />
  <App File="360AppLoader.exe" Flag="1" />
  <App File="Utils/360Feedback.exe" Flag="1" />
  <App File="Utils/360Preview.exe" Flag="1" />
  <App File="Utils/360BuyTicket.exe" Flag="1" />
  <App File="Utils/FileSmasher.exe" Flag="1" />
  <App File="Utils/MobileAssistant/360MobileAssistant.exe" Flag="1" />
  <App File="Utils/360PasswordCheck.exe" Flag="1" />
  <App File="Utils/MobileAssistant/360MobileLinks.exe" Flag="1" />
  <App File="Utils/360FileUnlock.exe" Flag="1" />
  <App File="Utils/360HomeNetMgr.exe" Flag="1" />
  <App File="Utils/360WiFiExamine.exe" Flag="1" />
  <App File="360Restore.exe" Flag="1" />
  <App File="safemon/360realpro.exe" Flag="1" />
  <App File="safemon/360SettingCenter.exe" Flag="1" />
  <App File="safemon/360sctblist.exe" Flag="1" />
  <App File="safemon/360bsc.exe" Flag="1" />
  <App File="sysreset/360SysReset.exe" Flag="1" />
  <App File="Utils/360UHelper.exe" Flag="1" />
  <App File="safemon/360PayInsure.exe" Flag="1" />
  <App File="safemon/360Baobiao.exe" Flag="1" />
  <App File="safemon/360WDMain.exe" Flag="1" />
  <App File="360DiagnoseScan.exe" Flag="1" />
  <App File="Utils/recovery360.exe" Flag="1" />
  <App File="Utils/360wipe.exe" Flag="1" />
  <App File="ipc/360boxmain.exe" Flag="0" />
  <App File="netmon/360QandAExpert.exe" Flag="1" />
  <App File="mobilemgr/360MMFeedback.exe" Flag="1" />
  <App File="Utils/360MMgrGo.exe" Flag="1" />
</AppList>

